#ifndef INCLUDED_OOO_VBA_EXCEL_XLPAGEORIENTATION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLPAGEORIENTATION_HPP

#include "ooo/vba/excel/XlPageOrientation.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLPAGEORIENTATION_HPP
